=== debian/changelog ===
macsyfinder (1.0.2-1build1) wily; urgency=medium

  * No-change rebuild using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 10:54:33 +0000

macsyfinder (1.0.2-1) unstable; urgency=medium

  * first package import (Closes: #776722).

 -- bertrand Neron <bneron@pasteur.fr>  Sat, 31 Jan 2015 15:31:23 +0100
