=== debian/control ===
Source: macsyfinder
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: bertrand Neron <bneron@pasteur.fr>
Build-Depends: debhelper (>= 9), python (>= 2.7), 
               python-sphinx, 
               texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/macsyfinder/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/macsyfinder/trunk/
Homepage: https://github.com/gem-pasteur/macsyfinder

Package: macsyfinder
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
         hmmer, ncbi-blast+,
         libjs-jquery, libjs-underscore
Description: Detection of macromolecular systems in protein datasets.
 MacSyFinder is a program to model and detect macromolecular systems, 
 genetic pathways... in protein datasets. In prokaryotes, these systems 
 have often evolutionarily conserved properties: they are made of conserved 
 components, and are encoded in compact loci (conserved genetic architecture). 
 The user models these systems with MacSyFinder to reflect these conserved 
 features, and to allow their efficient detection 
 . 
 This package presents the Open Source Java API to biological databases
 and a series of mostly sequence-based algorithms.
