=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@   --with python2

override_dh_auto_install:
	cd doc && make html
	cd doc && make latexpdf 
	python setup.py install --prefix=debian/macsyfinder/usr/ --install-conf=debian/macsyfinder/etc/ --no-viewer 
	mv debian/macsyfinder/etc/macsyfinder/macsyfinder.conf.new debian/macsyfinder/etc/macsyfinder/macsyfinder.conf
	rm debian/macsyfinder/usr/share/doc/macsyfinder/html/_static/jquery.js
	rm debian/macsyfinder/usr/share/doc/macsyfinder/html/_static/underscore.js
	rm -Rf debian/macsyfinder/usr/share/macsyfinder/macsyview

override_dh_clean:
	rm -Rf doc/_build
	rm -f uninstall.cfg
	rm -f uninstall_files
	dh_clean
