=== debian/watch ===
version=3

https://github.com/gem-pasteur/macsyfinder/tags .*/macsyfinder-?(\d\S*\.\d+)\.tar\.gz
