## macsyfinder 1.0.5

=== debian/changelog ===
macsyfinder (1.0.5-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Team Upload.
  * Trim trailing whitespace.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/rules

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 09:11:39 +0100

macsyfinder (1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * cme fix dpkg-control
  * debhelper 11
  * Build-Depends: s/python-sphinx/python3-sphinx/

 -- Andreas Tille <tille@debian.org>  Tue, 06 Feb 2018 15:22:53 +0100

macsyfinder (1.0.2-5) unstable; urgency=medium

  * Team upload.
  * Add graphviz to Build-Depends
    Closes: #878503
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 09:01:54 +0200

macsyfinder (1.0.2-4) unstable; urgency=medium

  * Team upload
  * Build-Depends: latexmk
    Closes: #872232
  * Build-Depends: dh-python
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Sep 2017 14:51:39 +0200

macsyfinder (1.0.2-3) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Move packaging from SVN to Git
  * Add missing X-Python-Version
  * Hack around results of broken setup.py
  * debhelper 10
  * d/watch: version=4

  [ Canberk Koç ]
  * Autopkgtest added

 -- Canberk Koç <canberkkoc@gmail.com>  Tue, 13 Dec 2016 01:36:37 +0300

macsyfinder (1.0.2-2) unstable; urgency=medium

  * Team upload
  * debian/upstream/metadata: Fix citation syntax and add some more
    information
  * cme fix dpkg-control
  * Add missing Build-Depends texlive-generic-extra
    Closes: #830407
  * Fix short description
  * Fix manpage
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jul 2016 13:13:37 +0200
