=== debian/control ===
Source: macsyfinder
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: bertrand Neron <bneron@pasteur.fr>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python,
               python3-sphinx,
               texlive-latex-recommended,
               texlive-generic-extra,
               texlive-latex-extra,
               texlive-fonts-recommended,
               latexmk,
               graphviz
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/macsyfinder
Vcs-Git: https://salsa.debian.org/med-team/macsyfinder.git
Homepage: https://github.com/gem-pasteur/macsyfinder

Package: macsyfinder
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         hmmer,
         ncbi-blast+,
         libjs-jquery,
         libjs-underscore
Description: detection of macromolecular systems in protein datasets
 MacSyFinder is a program to model and detect macromolecular systems,
 genetic pathways... in protein datasets. In prokaryotes, these systems
 have often evolutionarily conserved properties: they are made of conserved
 components, and are encoded in compact loci (conserved genetic architecture).
 The user models these systems with MacSyFinder to reflect these conserved
 features, and to allow their efficient detection
 .
 This package presents the Open Source Java API to biological databases
 and a series of mostly sequence-based algorithms.
