## macsyfinder 2.0~rc1

=== requirements.txt ===
colorlog
pyyaml
packaging
networkx
