=== debian/changelog ===
macsyfinder (2.0~rc1-3) unstable; urgency=high

  * Team upload.
  * Switch to arch: amd64 i386 due to unavailability of hmmer on other
    architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 11 Feb 2021 12:16:46 +0100

macsyfinder (2.0~rc1-2) unstable; urgency=high

  * Team upload.
  * Skip autopkgtests where hmmer is not available, such as ppc64el.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 07 Feb 2021 14:07:13 +0100

macsyfinder (2.0~rc1-1) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * New upstream version
    Closes: #936977
  * Fixed watch file
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Build-Depends: python3-setuptools

  [ Michael R. Crusoe ]
  * debian/patches/allow_setuptools: added to fix build. Closes: #933928
  * Use unittests for autopkgtests
  * Fix conffile placement
  * Make sure no build paths are embedded
  * Build the docs

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 06 Feb 2021 15:35:04 +0100

macsyfinder (1.0.5-3) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/texlive-generic-extra/texlive-plain-generic/
    Closes: #933287
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * buildsystem=pybuild
  * Build-Depends: hmmer
  * Fix / ignore failing tests

 -- Andreas Tille <tille@debian.org>  Mon, 05 Aug 2019 15:35:07 +0200
