=== debian/control ===
--- 
+++ 
@@ -3,29 +3,41 @@
 Uploaders: bertrand Neron <bneron@pasteur.fr>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python,
+               python3,
+               python3-setuptools,
                python3-sphinx,
+               python3-networkx <!nocheck>,
+               python3-yaml <!nocheck>,
+               python3-colorlog <!nocheck>,
+               python3-sphinx-rtd-theme <!nodoc>,
                texlive-latex-recommended,
-               texlive-generic-extra,
+               texlive-plain-generic,
                texlive-latex-extra,
                texlive-fonts-recommended,
                latexmk,
-               graphviz
-Standards-Version: 4.2.1
+               graphviz,
+               hmmer
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/macsyfinder
 Vcs-Git: https://salsa.debian.org/med-team/macsyfinder.git
 Homepage: https://github.com/gem-pasteur/macsyfinder
+Rules-Requires-Root: no
 
 Package: macsyfinder
-Architecture: all
-Depends: ${python:Depends},
+Architecture: amd64 i386
+Depends: ${python3:Depends},
+         ${sphinxdoc:Depends},
          ${misc:Depends},
+         python3-networkx,
+         python3-yaml,
+         python3-colorlog,
          hmmer,
          ncbi-blast+,
          libjs-jquery,
          libjs-underscore
+Built-Using: ${sphinxdoc:Built-Using}
 Description: detection of macromolecular systems in protein datasets
  MacSyFinder is a program to model and detect macromolecular systems,
  genetic pathways... in protein datasets. In prokaryotes, these systems
