## macsyfinder 2.0~rc4

=== requirements.txt ===
colorlog
pyyaml
packaging
networkx
pandas
