=== debian/changelog ===
macsyfinder (2.0~rc4-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jan 2022 14:33:06 +0100

macsyfinder (2.0~rc4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * refresh skip_failing_test.patch
  * refresh allow_setuptools patch
  * refresh debian_path patch
  * add fix-colorlog.patch; cherry picked upstream (Closes: 995418)
  * d/control: build checks now depend on python3-pandas
  * d/control: doc building now depends on tex-gyre

 -- Étienne Mollier <emollier@debian.org>  Tue, 05 Oct 2021 22:38:12 +0200
