=== debian/control ===
--- 
+++ 
@@ -11,15 +11,18 @@
                python3-networkx <!nocheck>,
                python3-yaml <!nocheck>,
                python3-colorlog <!nocheck>,
+               python3-pandas <!nocheck>,
                python3-sphinx-rtd-theme <!nodoc>,
+               tex-gyre <!nodoc>,
                texlive-latex-recommended,
                texlive-plain-generic,
                texlive-latex-extra,
                texlive-fonts-recommended,
                latexmk,
                graphviz,
-               hmmer
-Standards-Version: 4.5.1
+               hmmer,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/macsyfinder
 Vcs-Git: https://salsa.debian.org/med-team/macsyfinder.git
 Homepage: https://github.com/gem-pasteur/macsyfinder
