=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_AFTER_INSTALL=mv {destdir}/usr/etc {destdir}/etc && cd {dir}/doc && make html latexpdf

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	find debian -name "test_*.fa" -executable -exec chmod -x \{\} \;
	find debian -name "*.prt" -executable -exec chmod -x \{\} \;
