=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-setuptools
Restrictions: allow-stderr,skip-not-installable
