## macsyfinder 2.0~rc7

=== debian/changelog ===
macsyfinder (2.0~rc7-1) unstable; urgency=medium

  * Team upload.
  
  [ Andreas Tille ]
  * New upstream version

  [ Lance Lin ]
  * d/source/lintian-overrides: override license-problem-cc-by-nc-sa
  * d/copyright: update year to current
  * d/patches/fix-test-parse.patch: added author/description
  
 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 13:15:06 +0200
