=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                python3-networkx <!nocheck>,
                python3-yaml <!nocheck>,
                python3-colorlog <!nocheck>,
+               python3-colorama,
                python3-pandas <!nocheck>,
                python3-sphinx-rtd-theme <!nodoc>,
                tex-gyre <!nodoc>,
