## macsyfinder 2.0

=== debian/changelog ===
macsyfinder (2.0-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Create sensible upstream source filename

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add patch to fix random failure on systems with
    specific configuration (Closes: #1028774)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 Jan 2023 08:42:05 +0530

macsyfinder (2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Ignore failing test
    Closes: #1020106

 -- Andreas Tille <tille@debian.org>  Mon, 19 Sep 2022 17:04:07 +0200
