=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                graphviz,
                hmmer,
                debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/macsyfinder
 Vcs-Git: https://salsa.debian.org/med-team/macsyfinder.git
 Homepage: https://github.com/gem-pasteur/macsyfinder
