=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export PYBUILD_AFTER_INSTALL=mv {destdir}/usr/etc {destdir}/etc && cd {dir}/doc && make html latexpdf
+export PYBUILD_AFTER_INSTALL=cp -a {dir}/debian/etc {destdir}/etc && cd {dir}/doc && make html latexpdf
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
