## macsyfinder 2.1.2

=== debian/changelog ===
macsyfinder (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Update lintian override info format in d/macsyfinder.lintian-overrides on
    line 1.
  * drop patch join-threads-for-concurrency, it was applied upstream.
  * d/control: build on arm64 as well, now that hmmer is available there
  * d/source/lintian-overrides: removed, no longer needed.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 14 Sep 2023 21:11:15 +0200
