=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-sphinx,
                python3-networkx <!nocheck>,
@@ -30,7 +31,7 @@
 Rules-Requires-Root: no
 
 Package: macsyfinder
-Architecture: amd64 i386
+Architecture: amd64 i386 arm64
 Depends: ${python3:Depends},
          ${sphinxdoc:Depends},
          ${misc:Depends},
