## macsyfinder 2.1.3

=== debian/changelog ===
macsyfinder (2.1.3-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:54:25 +1100

macsyfinder (2.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Mark patches as not needing forwarding upstream.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 29 Feb 2024 15:40:31 +0100
