=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: macsyfinder
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: bertrand Neron <bneron@pasteur.fr>
 Section: science
 Priority: optional
