=== debian/watch ===
version=4

opts="uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/gem-pasteur/macsyfinder/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
