## macsyfinder 2.1.4

=== doc/requirements.txt ===
pygraphviz
sphinx-rtd-theme
sphinx_autodoc_typehints
sphinxcontrib-applehelp
sphinxcontrib-devhelp
sphinxcontrib-htmlhelp
sphinxcontrib-jsmath
sphinxcontrib-qthelp
sphinxcontrib-serializinghtml
sphinxcontrib-svg2pdfconverter
