=== debian/changelog ===
macsyfinder (2.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Refreshed patches. Dropped fix-test-parse.patch as that is no longer
    needed.
  * Add patch to make a test more flexible.
  * d/clean: also remove doc/build/ Closes: #1048586
  * Switch to autopkgtest-pkg-pybuild. Closes: #1079747

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 07 Sep 2024 16:18:00 +0200
