=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: macsyfinder
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: bertrand Neron <bneron@pasteur.fr>
 Section: science
 Priority: optional
@@ -30,6 +29,7 @@
 Vcs-Git: https://salsa.debian.org/med-team/macsyfinder.git
 Homepage: https://github.com/gem-pasteur/macsyfinder
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: macsyfinder
 Architecture: amd64 i386 arm64
