=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_AFTER_INSTALL=cp -a {dir}/debian/etc {destdir}/etc && cd {dir}/doc && make html latexpdf
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_fixperms:
 	dh_fixperms
